Page MenuHomePhabricator

Add operators for new filters (like state, case)
Closed, ResolvedPublic

Description

Add operators for new filters (like key, type, case) so that a translator can reach the results on search.

Event Timeline

Phoenix303 claimed this task.
Phoenix303 raised the priority of this task from to Low.
Phoenix303 updated the task description. (Show Details)
Phoenix303 updated the task description. (Show Details)
Phoenix303 set Security to None.
Phoenix303 added subscribers: Fito, Linedwell, Kghbln and 8 others.
Phoenix303 raised the priority of this task from Low to Normal.May 26 2015, 4:16 AM
Phoenix303 added a project: Translation-search.

Message key is tracked at T70518: Special:SearchTranslations: allow messageid with ElasticSearch, the other two are a bit far fetched but the search URL parameters already exist so if it's easy why not not at some point.

Nemo_bis renamed this task from Add operators for new filters (like key, type, case) to Add operators for new filters (like state, case).Aug 17 2015, 9:47 AM
Nemo_bis lowered the priority of this task from Normal to Lowest.

Change 232768 had a related patch set uploaded (by Phoenix303):
Support for 'filter' search operator.

https://gerrit.wikimedia.org/r/232768

Nemo_bis closed this task as Resolved.Aug 24 2015, 10:59 AM

Change 232768 merged by jenkins-bot:
Support for 'filter' search operator.

https://gerrit.wikimedia.org/r/232768